Your connection is not secure


#1

how to handle your connection is not secure in ruby


#2

i have ruby 2.0 and selenium webdriver 3.3 and page object 0.9.9 while
launching the website your connection is not secure showing
how to handle this issue any gems need to update
firefox 52 esr using